Bug 432871 - Email sent even though "Only email me reports of changes made by other people" is selected
Email sent even though "Only email me reports of changes made by other people...
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-02-14 15:56 EST by Sigrid Philippsen
Modified: 2013-06-23 22:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-16 17:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sigrid Philippsen 2008-02-14 15:56:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20080208 Fedora/ Firefox/

Description of problem:
I just reported a bug (bug #432868) in "Guided" mode and Bugzilla sent me an email even though "Only email me reports of changes made by other people" is selected. I fear that I will get another one for this bug report.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Select "Only email me reports of changes made by other people" in email preferences
2. Open a bug in guided mode

Actual Results:
Got an email from bugzilla with the exact contents I just typed into the web form.

Expected Results:
I don't get an email from bugzilla.

Additional info:
Comment 1 Sigrid Philippsen 2008-02-14 16:03:43 EST
So far I haven't got an email about this bug :-). Perhaps this problem only
occurs with the first bug one is opening?
Comment 2 David Lawrence 2008-09-16 12:55:55 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Sigrid Philippsen 2008-09-16 17:37:03 EDT
Test comment
Comment 4 Sigrid Philippsen 2008-09-16 17:37:56 EDT
It seems to exclude me from mailing, closing.

Note You need to log in before you can comment on or make changes to this bug.